<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.utilities/1">
<module_version install_time="1165464610189" last="true" origin="installer" specification_version="1.21.22">
<file crc="1648042910" name="config/Modules/org-netbeans-modules-utilities.xml"/>
<file crc="573453821" name="core/org-netbeans-modules-utilities-cli.jar"/>
<file crc="3584072969" name="modules/locale/org-netbeans-modules-utilities_ja.jar"/>
<file crc="2976431956" name="modules/locale/org-netbeans-modules-utilities_pt_BR.jar"/>
<file crc="449891372" name="modules/locale/org-netbeans-modules-utilities_zh_CN.jar"/>
<file crc="3188744193" name="modules/org-netbeans-modules-utilities.jar"/>
</module_version>
</module>
